#54 Make a Version for Eclipse 3.1

open
nobody
None
5
2005-04-07
2005-04-07
Michael Lupp
No

The actual Version doesn't work with Eclipse 3.1 M6.
While launching I get the following:

-----
Plug-in ru.nlmk.eclipse.plugins.profile was unable to
load a class
ru.nlmk.eclipse.profiler.launch.ProfilerLaunchConfigurationDelegate.
-----

And there are no profiler entries in the "Run As ..." menu.

Discussion